{
  "carPaint": {
    "color": "#FF09BFED",
    "flakes": 0.47900000000000004,
    "enabled": false
  },
  "clothPiece": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "plastic": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}